Search processing.org:

Reference for Processing (BETA) version 0135+. If you have a previous version, use the reference included with your software. If you see any errors or have any comments, let us know.

Name | ### noCursor()
Examples |
    // Press the mouse to hide the cursor
    void draw()
    {
      if(mousePressed == true) {
        noCursor();
      } else {
        cursor(HAND);
      }
    }
Description | Hides the cursor from view. Will not work when running the program in a web browser.
Syntax |
    noCursor()
Parameters |
Usage | Application
Related | cursor()

Updated on December 20, 2005 02:03:00pm PST